Subject: RE:Question about dropship and third-party restrictions #Ref 2021080300090037
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 03 Aug 2021 15:35:01 -0700

Hello,

Thank you for your email.  Unfortunately, we do not offer drop shipping.  What you can do is place orders have them ship to you and you can then ship to your customers.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hi,

We are interested in purchasing your products. Could you drop ship blindly with no invoice or pricing information on the packing slip? If so, how could I request that? Should I make a comment or email to customer service when I place orders?

And could I know what brand name your products will be under? Can I call them Generic, N/A, or “your platform” products if they don't have a brand name?

Besides, please let me know if you have any third-party marketplace or resell restrictions?

I would appreciate it very much for your information. Looking forward to hearing from you soon.

Thank you.

--

Best Regards,

Crystal Guan

Human Resources and Operation Assistant

50 W 47th Street, Suite 1806

New York, NY 10036

Email: [email-masked]

Tel: 347-837-9869

--

Best Regards,

Crystal Guan

Human Resources and Operation Assistant

50 W 47th Street, Suite 1806

New York, NY 10036

Email: [email-masked]

Tel: 347-837-9869